Subject: Looking for ionic radius of Vandium (IV)

From: Eduardo <[email-masked]>
Date: Tue, 10 Jul 2001 07:02:52 -0300

Dear Listers

	I would like to thank a lot the several people that help me with yours
sugestions for ionic radius database or theoretical discutions. Thanks a
lot.

					Eduardo

My original question:
> Hi Listers
>
> Please, where can I find (in digital data bank or press)
the ionic
> radius of Vanadium (IV)?
> thanks a lot in advance
> yours
> Eduardo

and the replies:

from: [email-masked] (Professor Martin Chaplin)

Hi
try http://barns.ill.fr/dif/icsd/elementr.html
martin
Professor Martin Chaplin
South Bank University
Tel: (0) 207 815 7970
FAX:  (0) 207 815 7999
http://www.sbu.ac.uk/water/

from: [email-masked] (Achim Lienke)

Hi Eduardo,

first of all: A ionic radius is not something one can
measure but something
people believe in. Secondly, I am not aware of a recent
publication describing
ionic radii and if so, I would be careful whether there are
compatible with the
believed values for other metals. Thirdly -those believed
values orginate from
a publication done by Shannon decades ago. There are cited
in various inorganic
text books such as Huheey but I would recommend the orginal
publication because
it clearly states the limitations (oxo or fluoro complexes
of the relevant
metals, some rule of thumbs, crystall structures with
experimental errors). It
is noteworthy that Shannon did try to extend this list to
more covalent
complexes like sulfides, but this seemed to be much more
troublesome)

Much fun

Achim   

from: [email-masked] (Suresh C. H.)

Dear Eduardo:
   Please see the article in J. Phys. Chem. A, Vol. 105, p
5940-5944, 2001.
yours.....Suresh

> from [email-masked] (David Reichert)

Eduardo,
Vanadium(IV) as a six coordinate species has an ionic
radius of 0.58. This
is from the following reference which you may find useful:
Shannon, R. D. Acta Crystallographica, 1976, A32, p. 751 -
767.
hope this helps,
-david
David Reichert, Ph.D.
Washington University School of Medicine
510 S. Kingshighway, Campus Box 8225
St Louis, MO 63110

> from [email-masked] (Mitchell Polley)

Dear Eduardo,

According to the Revised Nuffield Advanced Book of Data of 1984 the
ionic radii of Vanadium ions in a coordination number of 6 are as
follows:

+2      0.079nm
+3      0.064nm
+4      0.059nm
+5      0.054nm

Reportedly taken from:

Shannon RD, Prewitt CT; "Effective ionic radii in oxides and fluorides" 
Acta Crystallographica B25, 1969, p925
Shannon RD, Prewitt CT; "Revised Values of effective ionic radii" 
Acta Crystallographica B26, 1970, p1046
Pauling; "The nature of the chemical bond and the structure of molecules
and crystals"
3rd Ed, Cornell University Press, 1960

...however these values are obviously a little old so be careful.

Regards,

Mitchell

	And the excelent sites send to me by:

[email-masked] (Jim Kress)

http://www.shef.ac.uk/~chem/web-elements/webelements/elements/text/V/radii.h
tml

[email-masked] (JATI KASTANJA)

http://www.webelements.com/webelements/elements/text/V/radii.html

-- 
Eduardo Lemos de Sa
Dep. Quimica - Universidade Federal do Parana
Curitiba - PR - Brazil
Box: 19081 - Zip: 81531-990 - Phone: +55(41)361-3300